package gnumims.functional.pages

import geb.Page

class LoginPage extends Page {
    static url = "login/auth"

    static at = {$("h1").text() == "Welcome to gnuMims please log in"}

    static content = {
        login { $('#loginForm input[value=Login]') }
        form { $("#loginForm")}
        password { $("input[name=j_password]").value() }
    }
}
